Bug 222545 - RFE: Change the default terminal type to xterm-256color
RFE: Change the default terminal type to xterm-256color
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xterm (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-13 14:23 EST by dann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 06:19:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dann 2007-01-13 14:23:24 EST
All the important terminal emulators: xterm, rxvt, gnome-terminal, konsole
support 256 color terminals. Things like emacs22 or vim7 work much better on 256
color terminals.
Comment 1 Thomas E. Dickey 2007-01-14 20:24:40 EST
On the other hand, many applications do not work with 256
colors (also ncurses won't do this unless you bump to the
ABI 6 changes).  It's probably a good thing (except for
efficiency) to deliver 256color-capable terminals, but not
a good idea to force everyone to change to use it.

Note You need to log in before you can comment on or make changes to this bug.